Bug 1463656 - [Docs][Python SDK] Python SDK Guide should refer to repositories, not channels
[Docs][Python SDK] Python SDK Guide should refer to repositories, not channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.0
Unspecified Unspecified
medium Severity medium
: ovirt-4.1.5
: ---
Assigned To: Avital Pinnick
Byron Gravenorst
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 08:27 EDT by Thom Carlin
Modified: 2017-07-30 02:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-30 02:41:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2017-06-21 08:27:57 EDT
Description of problem:

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/python_sdk_guide/#Installing_the_Software_Development_Kit refers to channels which is incorrect with subscription-manager

Version-Release number of selected component (if applicable):

4.0, 4.1

How reproducible:

100%

Steps to Reproduce:
1. Examine https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/python_sdk_guide/#Installing_the_Software_Development_Kit

Actual results:

"Enable the required channels:" 

Expected results:

"Enable the required repositories:"

Additional info:

Problem may be in other RHV documentation also.  I searched for "channels" in the Python SDK Guide
Comment 1 Lucy Bopf 2017-07-24 02:27:57 EDT
Assigning to Avital for review.

Avital, I think we fixed most other instances of 'channel', but it might be worth doing a grep across all the docs to check.
Comment 3 Byron Gravenorst 2017-07-28 01:46:10 EDT
Reviewed and verified.

Note You need to log in before you can comment on or make changes to this bug.